Subject: Ticket Assigned - Need escalation late collection (PNU)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:17:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection (PNU) rika senarathna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rika senarathna Bot:  Hi Rika Senarathna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528232591            11:54 AM, 26th May                     rika senarathna                    Sure           11:55 AM, 26th May                     rika senarathna                    Hi           11:56 AM, 26th May                   Mazin                   Hi Rika ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:56 AM, 26th May                     rika senarathna                    Bassi hi,I have requested to return one item, few days ago,but till today no one is collect it           11:57 AM, 26th May                     rika senarathna                    ???           11:57 AM, 26th May                   Mazin                   Could you please share your order number so that I can assist you further?           11:58 AM, 26th May                     rika senarathna                    Twice I requested ?           11:58 AM, 26th May                     rika senarathna                    9570592289           11:58 AM, 26th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 26th May                     rika senarathna                    ?sure           11:58 AM, 26th May                     rika senarathna                    ?           11:59 AM, 26th May                     rika senarathna                    Bassi ?           12:00 PM, 26th May                     rika senarathna                    R u there           12:01 PM, 26th May                   Mazin                   Please allow me a moment to check this for you.           12:01 PM, 26th May                     rika senarathna                    ?           12:01 PM, 26th May                     rika senarathna                    Today I received my another new order,but I didn't received some one for picking my items yet           12:04 PM, 26th May                   Mazin                   Is this your correct contact number 971528232591 ?           12:06 PM, 26th May                     rika senarathna                    Yes but it's not working now a days           12:07 PM, 26th May                   Mazin                   We would like to inform you that our driver is our to collect your order kindly share with us your correct contact number           12:08 PM, 26th May                     rika senarathna                    00 971 58 196 3497 this is my husband number,u can contact me on it           12:08 PM, 26th May                     rika senarathna                    Or else u can Whatsapp me for 0528232591           12:08 PM, 26th May                     rika senarathna                    Bcz I'm hurry to buy new items Wich is fitting my size           12:10 PM, 26th May                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:11 PM, 26th May                   Mazin                   Is there anything else i can help you with ?           12:11 PM, 26th May                     rika senarathna                    No only that           12:11 PM, 26th May                     rika senarathna                    Thank you so much           12:11 PM, 26th May                     rika senarathna                    Blue           12:11 PM, 26th May                     rika senarathna                    Bye           12:11 PM, 26th May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404438